<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>AndrazP</author>
    <version>1.0.0.0</version>
    <title>
        <en>Audi A4 Quattro</en>
        <de>Audi A4 Quattro</de>
    </title>
    <description>
        <en>Audi A4 Quattro description</en>
        <de>Audi A4 Quattro Beschreibung</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <vehicleTypes>
        <type name="audi" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <!--removed specialization 'mouseControlsVehicle'-->
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="cylindered"/>
            <specialization name="honk"/>
            <!--removed specialization 'indoorHud'-->
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="beleuchtung31"/>
            <specialization name="deuren"/>
        </type>
    </vehicleTypes>
    <l10n>
        <text name="input_poli">
            <de>Rundumleuchten</de>
            <en>strobe-flashers</en>
            <nl>Flikkerlamp</nl>
        </text>
        <text name="4">
            <de>Siren</de>
            <en>Siren</en>
        </text>
        <text name="input_plaatje2">
            <nl>'POLITIE' bordje voor</nl>
        </text>
        <text name="5">
            <nl>'POLITIE' bordjes text</nl>
        </text>
        <text name="input_vdl">
            <nl>Deur links</nl>
        </text>
        <text name="input_vdr">
            <nl>Deur rechts</nl>
        </text>
        <text name="input_adl">
            <nl>Achterdeur links</nl>
        </text>
        <text name="input_adr">
            <nl>Achterdeur rechts</nl>
        </text>
        <text name="input_koffer">
            <nl>Koffer</nl>
        </text>
        <text name="input_motor">
            <nl>Motorkap</nl>
        </text>
        <text name="input_zwaailamp">
            <nl>Zwaailamp</nl>
        </text>
    </l10n>
    <specializations>
        <specialization name="beleuchtung31" className="BEL3" filename="scripts/beleuchtungV31.lua"/>
        <specialization name="deuren" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua"/>
    </specializations>
    <inputBindings>
        <input name="poli" category="VEHICLE" key1="KEY_home" key2="" button="" device="0" mouse=""/>
        <input name="SIRENssss" category="VEHICLE" key1="KEY_l" key2="" button="" device="0" mouse=""/>
        <input name="plaatje2" key1="KEY_z" button=""/>
        <input name="plaatt" key1="KEY_h" key2="" button="" device="0" mouse=""/>
        <input name="vdl" key1="KEY_KP_7" button=""/>
        <input name="vdr" key1="KEY_KP_8" button=""/>
        <input name="adl" key1="KEY_KP_4" button=""/>
        <input name="adr" key1="KEY_KP_5" button=""/>
        <input name="koffer" key1="KEY_KP_6" button=""/>
        <input name="motor" key1="KEY_KP_9" button=""/>
        <input name="zwaailamp" key1="KEY_m" button=""/>
    </inputBindings>
    <storeItems>
        <storeItem xmlFilename="Audi.xml"/>
    </storeItems>
    <brands>
        <brand name="AUDI" title="Audi" image="brand_Mercedes.png"/>
    </brands>
</modDesc>
